<?xml version="1.0" encoding="utf-8" ?>
<DTouch>

    <camId>1</camId>                 <!-- 第一个摄像头  -->
    <sensitivity>72</sensitivity>    <!-- 灵敏度 1-99，建议值50-80  -->
    <moveoutTime>5</moveoutTime>     <!-- 单位：秒   在一定时间内没有监测到移动状态，停止播放，仅在<videoStopMode>值为2的时候生效 -->
    <videoStopMode>2</videoStopMode> <!-- 1：播放完整个视频结束   2：在一定时间内没有监测到移动状态结束视频  -->

    <video>     <!-- 视频列表 -->
    	<url>video/Demo1.mp4</url>
    </video>
    
</DTouch>


<!-- 软件启动后，3-5秒后开始监测移动状态 -->
<!-- 待机界面图片位置软件目录下 bg.jpg -->
<!-- 分辨率等设置在 SYSConfig/config.xml中修改 -->